### Constructor

# Phosh Osk0SmPuriOSK0Skeleton new

#### Declaration [src]

    PhoshOsk0SmPuriOSK0*
    phosh_osk0_sm_puri_osk0_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface sm.puri.OSK0.

#### Return value

Type: `PhoshOsk0SmPuriOSK0Skeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.